<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">829410148979</marc:controlfield>
        <marc:controlfield tag="005">20201022005408.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201022s1963||||cc zzz|fs|     p    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">829410148979</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">CHINESE POEMS OF THE TANG AND SUNG DYNASTIES - Read by Lo Kung-Yuan in Northern Chinese, Peking Dialect</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">1963</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Night Thoughts - Secluded Scholar - New Bride ( 01 min., 11 sec. ) -- Questioning Mr. Liu - From Miscellaneous Poems - Spring Morning ( 01 min., 15 sec. ) -- A Woman's Grief - Snow on the River - Anchoring at Night By the Maple Bridge ( 01 min., 26 sec. ) -- After Returning Home - Liang Chow - Sorrow in the Palace ( 01 min., 32 sec. ) -- To Mr. Chang of the Water Department - Song of the Frontier - Anchored at Ching Huai River ( 01 min., 30 sec. ) -- To My Beloved - Lung Hsi Ballad - Viewing Spring ( 01 min., 53 sec. ) -- Chiang Village - Crickets - Death of His Wife ( 02 min., 24 sec. ) -- Woman's Headdress - Meeting Happiness - Listening to Rain ( 02 min., 11 sec. ) -- Intoxicated in the Shadow of Flowers - Red Phoenix ( 01 min., 56 sec. ) -- Rain Falls on the Bell ( 01 min., 41 sec. ) -- To the Retired Scholar Wei Pa ( 01 min., 37 sec. ) -- Thatched Hut Wrecked by Autumn Wind ( 02 min., 12 sec. ) -- Song of Chang-Kan ( 02 min., 02 sec. ) -- Song of Everlasting Sorrow ( 10 min., 07 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Yuan, Lo Kung, Reader -- Traditional, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=829410148979</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>